2019-12-11 01:09 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000919Spring engineGeneralpublic2008-05-21 16:29
Reporterimbaczek 
Assigned Totvo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version0.76b1+svn 
Target VersionFixed in Version 
Summary0000919: archive scanner sometimes returns -1 as an archive checksum
Descriptiondeleting ArchiveCacheV6.txt resolves the issue.

this bug breaks replays.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
related to 0000937resolvedtvo [SVN 5893] Checksum calculation problem 
+Relationships

-Notes

~0002307

tvo (reporter)

Fixed in r5918:
* Fixed mantis 0000937 and 0000919, "archive scanner sometimes returns -1 as an archive checksum".
  (I forgot to put the 7-zip InitCrcTable() in CRC.cpp after removing it from ArchiveScanner.cpp...)
+Notes

-Issue History
Date Modified Username Field Change
2008-05-04 15:02 imbaczek New Issue
2008-05-17 23:10 imbaczek Relationship added related to 0000937
2008-05-21 16:29 tvo Status new => resolved
2008-05-21 16:29 tvo Resolution open => fixed
2008-05-21 16:29 tvo Assigned To => tvo
2008-05-21 16:29 tvo Note Added: 0002307
+Issue History